<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'stat_off'                                  => 'Блок статистики отключен',
     'total_numb_news'                           => 'Общее количество новостей : ',  
     'publ_numb_news'                            => 'Из них опубликовано : ',
     'main_numb_news'                            => 'Из них на главной : ',
     'moder_numb_news'                           => 'На модерации : ',  
     'day_numb_news'                             => 'Опубликовано за сутки : ',
     'week_numb_news'                            => 'Опубликовано за неделю : ',
     'month_numb_news'                           => 'Опубликовано за месяц : ',
     'year_numb_news'                            => 'Опубликовано за год : ',  
     'total_numb_comments'                       => 'Всего комментариев : ',
     'day_numb_comments'                         => 'Добавлено за сутки : ',
     'week_numb_comments'                        => 'Добавлено за неделю : ',
     'month_numb_comments'                       => 'Добавлено за месяц : ',
     'year_numb_comments'                        => 'Добавлено за год : ',  
     'total_numb_user'                           => 'Всего пользователей : ',
     'day_reg_user'                              => 'Зарегистрировано за сутки : ',
     'week_reg_user'                             => 'Зарегистрировано за неделю : ',
     'month_reg_user'                            => 'Зарегистрировано за месяц : ',
     'year_reg_user'                             => 'Зарегистрировано за год : ',  
     'total_ban_user'                            => 'Из них забанено : ',
     'total_online_user'                         => 'Пользователей онлайн : ',  
     'total_numb_question'                       => 'Вопросов : ',
     'day_numb_question'                         => 'Вопросов за сутки : ',
     'week_numb_question'                        => 'Вопросов за неделю : ',
     'month_numb_question'                       => 'Вопросов за месяц : ',
     'year_numb_question'                        => 'Вопросов за год : ',  
     'total_numb_reply'                          => 'Ответов на вопросы : ',
     'day_numb_reply'                            => 'Ответов за сутки : ',
     'week_numb_reply'                           => 'Ответов за неделю : ',
     'month_numb_reply'                          => 'Ответов за месяц : ',
     'year_numb_reply'                           => 'Ответов за год : ',
   ));
